[Overview][Constants][Procedures and functions][Index] | Reference for unit 'dateutils' (#rtl)

# MacTimeStampToUnix

Convert a Mac timestamp to a Unix timestamp

## Declaration

Source position: dateutil.inc line 417

`function MacTimeStampToUnix(`
`const AValue: Int64`
`):Int64;`

## Description

MacTimeStampToUnix converts the Mac timestamp indication in AValue to a unix timestamp indication (epoch time)

## Errors

None.

## See also

UnixTimeStampToMac |  | Convert Unix Timestamp to a Mac Timestamp
DateTimeToMac |  | Convert a TDateTime timestamp to a Mac timestamp
MacToDateTime |  | Convert a Mac timestamp to a TDateTime timestamp

Documentation generated on: Feb 26 2014